def LoginÜberprüfung(username,password):
    erg= DB_Abfrage(username,password)
        if erg == 1 or erg == 2:
            print("Daten nicht korrekt")
            return False
        else:
            return True